﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute(),  _
     Global.Microsoft.VisualBasic.HideModuleNameAttribute()>  _
    Friend Module Resources
        
        Private resourceMan As Global.System.Resources.ResourceManager
        
        Private resourceCulture As Global.System.Globalization.CultureInfo
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("BOStockLocation.Resources", GetType(Resources).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading islands from database.
        '''</summary>
        Friend ReadOnly Property LoadIslands() As String
            Get
                Return ResourceManager.GetString("LoadIslands", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem creating new aisle.
        '''</summary>
        Friend ReadOnly Property ProblemCreateAisle() As String
            Get
                Return ResourceManager.GetString("ProblemCreateAisle", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem deleting aisle segments.
        '''</summary>
        Friend ReadOnly Property ProblemDeletingAisleSegments() As String
            Get
                Return ResourceManager.GetString("ProblemDeletingAisleSegments", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem deleting in store location sku.
        '''</summary>
        Friend ReadOnly Property ProblemDeletingInStoreSku() As String
            Get
                Return ResourceManager.GetString("ProblemDeletingInStoreSku", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading aisles.
        '''</summary>
        Friend ReadOnly Property ProblemLoadAisle() As String
            Get
                Return ResourceManager.GetString("ProblemLoadAisle", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading aisle segments.
        '''</summary>
        Friend ReadOnly Property ProblemLoadAisleSegments() As String
            Get
                Return ResourceManager.GetString("ProblemLoadAisleSegments", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading aisle types.
        '''</summary>
        Friend ReadOnly Property ProblemLoadAisleTypes() As String
            Get
                Return ResourceManager.GetString("ProblemLoadAisleTypes", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading planogram colours.
        '''</summary>
        Friend ReadOnly Property ProblemLoadColours() As String
            Get
                Return ResourceManager.GetString("ProblemLoadColours", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading planograms.
        '''</summary>
        Friend ReadOnly Property ProblemLoadPlanograms() As String
            Get
                Return ResourceManager.GetString("ProblemLoadPlanograms", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem saving aisle.
        '''</summary>
        Friend ReadOnly Property ProblemSaveAisle() As String
            Get
                Return ResourceManager.GetString("ProblemSaveAisle", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem saving planogram colours.
        '''</summary>
        Friend ReadOnly Property ProblemSaveColours() As String
            Get
                Return ResourceManager.GetString("ProblemSaveColours", resourceCulture)
            End Get
        End Property
    End Module
End Namespace
